<?
session_start();
include("../clases/BDConexion.php");
  include("../clases/clsClinico.php");
  
  
  $objClinico=new clsClinico;

 if(isset($_POST["word"]))
{
	// Conectamos con la base de datos
	/* $link=mysql_connect("localhost", "root", "vertrigo");
	mysql_select_db("bdperenco", $link); */

	if($_POST["word"]{0}=="*")
		$resultado=$objClinico->getPerTodos($_POST["word"],$_POST["word"]);
		//$result=mysql_query("SELECT * FROM usuario WHERE apellidos LIKE '%".substr($_POST["word"],1)."%' and apellidos<>'".$_POST["word"]."' and modulo='tradoc' ORDER BY apellidos LIMIT 10",$link);
	else
		$resultado=$objClinico->getPerPaginado($_POST["word"]);
		//$result=mysql_query("SELECT * FROM usuario WHERE apellidos LIKE '".$_POST["word"]."%' and apellidos<>'".$_POST["word"]."' and modulo='tradoc' ORDER BY apellidos LIMIT 10",$link);

	while($row=$objClinico->NextRow($resultado))
	//while($row=mysql_fetch_array($result))
	{
		// Mostramos las lineas que se mostraran en el desplegable. Cada enlace
		// tiene una funcion javascript que pasa los parametros necesarios a la
		// funcion selectItem
		echo "<a href=\"javascript:selectItem1('".$_POST["idContenido1"]."','".$row["dociden_per"]."','".$row["appat_per"]." ".$row["apmat_per"]." ".$row["nom_per"]."','".$row["cargo_per"]."','".$row["razon_emp"]."')\">".$row["appat_per"]." ".$row["apmat_per"]." ".$row["nom_per"]."</a>";
	}
} 
  
?>